/** Custom Site Styles **/

/** Navigation Styles **/
@media(min-width: 768px){
  .nav-btn a{
  	color: #13506D !important;
  	padding: 10px 27px !important;
	background-color: rgba(0,0,0,0.0);
  	border: 1px solid #13506D !important;
  }

  .nav-btn a:hover{
  	color: #ffffff !important;
  	background-color: #13506D !important;
  	padding: 10px 27px !important;
  	border: 1px solid #13506D !important;
  }
}

/** Custom Elements **/
.dashed-border:before{
  content: "";
	position: absolute;
	top: 0;
  bottom: 0;
	left: -20px;
	width: 1px;
	height: 100%;
  background-image: repeating-linear-gradient(to bottom, #D9AC4D, #D9AC4D 8px, transparent 8px, transparent 12px);
}

/** Custom Accordion **/

.custom-accordion details:open:before,
.custom-accordion details:hover:before{
  content: "";
	position: absolute;
	top: 0;
  bottom: 0;
	left: -20px;
	width: 1px;
	height: 100%;
  background-image: repeating-linear-gradient(to bottom, rgb(255, 255, 255), rgb(254, 254, 254) 8px, transparent 8px, transparent 12px);
}

.custom-accordion details .e-n-accordion-item-title-text{
  transition: all .25s ease-in;
}

.custom-accordion details:open .e-n-accordion-item-title-text,
.custom-accordion details:hover .e-n-accordion-item-title-text{
  font-weight: 700 !important;
}

.custom-accordion ul {
  padding-inline-start: 1em;
  list-style-type: "-  ";
}

.custom-accordion ul > li {
  padding: 10px 0px;
}

.custom-accordion ul > li strong{
  text-transform: uppercase;
}

.rental-image-swap.specs{
  background-image: url('/wp-content/uploads/2026/02/IMG_9758.webp') !important;
}

.rental-image-swap.equipment{
  background-image: url('/wp-content/uploads/2026/02/equipment.webp') !important;
}

.rental-image-swap.set-design{
  background-image: url('/wp-content/uploads/2026/01/Empty-Podcast-Set-up.webp') !important;
}

.rental-image-swap.crew{
  background-image: url('/wp-content/uploads/2026/01/Waterloo-Tabletop.webp') !important;
}

.rental-image-swap.amenities{
  background-image: url('/wp-content/uploads/2026/01/IMG_9741.webp') !important;
}


/** Custom Slider **/
.slider-section {
  display: flex;
  flex-direction: column;
  padding-left: calc((100vw - 1220px) / 2);
  overflow-x: hidden;
  gap: 25px;
}

.slider-section p {
  font-family: inherit;
  font-size: 24px;
  font-weight: bold;
  color: #fff;
}
.swiper-slide img{
  width: 100%;
  height: auto;
  aspect-ratio: 4/3;
  object-fit: cover;
}

.slider-navigation{
  display: flex;
  flex-direction: row;
  gap: 30px;
}

.custom-next, .custom-prev{
  cursor: pointer;
}

.custom-next:hover path, .custom-prev:hover path{
  fill: #9FC2CC;
}

@media (max-width: 1400px) {
  .slider-section {
    padding-left: 50px
  }
}
@media (max-width: 768px) {
  .slider-section {
    padding: 50px
  }
}
